Subject: Re: [PATCH] Offset ranges before applying embeded treesit parsers

From: Yuan Fu <[email-masked]>
Date: Sun, 17 Sep 2023 21:12:16 -0700

> On Sep 17, 2023, at 5:05 AM, Danny Freeman <[email-masked]> wrote:
> 
> 
> Yuan Fu <[email-masked]> writes:
> 
>> This is a good idea, thanks! I believe you’ve sighed copyright assignment, right? If so, I’ll marge this and push to master.
> 
> Thank you, and yes I've done the copyright assignment.
> 
>> BTW, I don’t see this on debbugs. Did you get a confirmation that the bug report is created? It could be my email client problem though.
> 
> I did get the email, here is debbugs link
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=66004
> 
> I will CC the debbug email. This email just went straight to me.

I didn’t CC debbugs since I didn’t know the bug number. Anyway, it seems to be my email provider’s problem.

I made some minor changes and pushed to master, thanks again!

Yuan